
   
li#acc a span{
	margin-left:3px;
	
   }   
   
.def a span{
	   margin-left:3px;
	   
   }
 .def a{
	background: url(../images/def.png) 0 0 no-repeat;
	display: block;
	height: 25px;
	width: 76px;
	text-decoration:none;
	color:#FFF;
	line-height:25px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	
   }
.def_h a{
	background: url(../images/def_h.png) 0 0 no-repeat;
	display: block;
	height: 26px;
	width: 145px;
	text-decoration:none;
	color:#FFF;
	line-height:26px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	
   }
 li#mh a{
	
	display: block;
	height: 26px;
	width: 145px;
	text-decoration:none;
	color:#206fc2;
	line-height:26px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	
   }


.def_e a{
	background: url(../images/def_e.png) 0 0 no-repeat;
	display: block;
	height: 26px;
	width: 98px;
	text-decoration:none;
	color:#FFF;
	line-height:26px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	
   }


#centre{
	
	width:1035px;
	height:453px;
	margin:0 auto;
	
}

#reservation{
	
	width:247px;
	height:198px;
	float:right;
	background:url(../images/reservation.png) no-repeat;
	top:200px;
	margin-right:30px;
	position: relative;
	z-index:700;
	
	
	
}
.label_boite{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	text-align:left;

	
	
	
}
.boite_text{
	width:80px;
	margin-left:-18px;
	
	
}
.boite_text_calendar{
	width:80px;
	margin-left:0px;
	
	
}

#reservation table{
	margin-top:45px;
	
	
}

#reservation .list{
	margin-top:0px;
	
	
}


#reservation table td{
	/*height:40px;
	*/
	
}


.reser{
	background:url(images/fond_b.png)  no-repeat;
	border:0;
	color:#FFF;
	font-size:12px;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:right;
	margin-top:32px;
	margin-left:140px;
	
}
 /******************************************************************************************/
/*                        FIN  Menu nav                                                      /

/******************************************************************************************/




 /******************************************************************************************/
/*                       Container                                                         /

/******************************************************************************************/





#contenu_page{
	width:900px;
	height:558px;
	margin:25px auto;
	
	
	
	
}
#titre_page{
	float:left;
	width:200px;
	margin-top:11px;
	font: "Arial Black", Gadget, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	
	
}
#titre_page_mice{
	
	float:left;
	width:200px;
	margin-top:9px;
	font: "Arial Black", Gadget, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	
}
#galleria{
     width:370px;
	 height:250px;
	 float:left;
	 margin-top:25px;
	 margin-left:15px;
	 background-color:#999;
	 clear:both;
	 
	 }
	 
#nom_cir_weather{
	width:300px;
	margin-top:50px;
	margin-left:100px;
	float:left;
	text-align:center;
	color:#206fc2;
	font-size:14px;
	font-weight:bold;
	
	
}
.climat{
	
	margin-top:40x;
	
}
#weather{
	/*background:url(../images/weather.jpg) no-repeat 0 0;*/
	width:100%;
	height:20px;
	margin-top:20px;
	
	
	
	
}

#max{
	font-size:12px;
	width:45px;
	text-align:right;
	float:left;
	
	
	
	margin-top:8px;
	color:#f16600;
	
}

#min{
	font-size:12px;
	width:45px;
	text-align:center;
	float:left;	
	margin-top:8px;
	color:#0099ff;


}
.weather1{
	width:96px;
	height:96px;
	margin-left:6px;
	float:left;
	/*background-color:#f2f1f1;*/
	border:solid #000 1px;
	margin-top:20px;
	padding-right:10px;
	
}
.weather1 img{
	margin-top:10px;
	margin-left:15px;
	
	
}
#n_ville{
	text-align: center;
	
	color:#00F;
	
	
}


#bloc_carte{
	width:310px;
	float:right;
	margin-right:0px;
	margin-top:-285px;
	
}
#map_tun{
	float:left;
	margin-left:2px;
	margin-top:0px;
	
}

#dmc{
  display: block;
  width:108px;
  height:23px;
  background: url(../images/full.jpg);
  margin-left:132px;
  margin-bottom:15px;
}




#map_tun a img{
	border:0;
	
}

#map_tun1{
	float:left;
	margin-left:2px;
	margin-top:0px;
	
}
#map_tun1 a img{
	border:0;
	
}
#map_tun2{
	float:left;
	margin-left:2px;
	margin-top:0px;
	
}
#map_tun2 a img{
	border:0;
	
}
#bt_reserv{
	float:right;
	margin-top:210px;
	margin-right:50px;
	
	
	
}
#bt_reserv img {border:0;}
#pg_contenu{
	text-align: justify;
	width:800px;
	margin-top:-30px;
	float:left;
	
}
#pg_images{
	text-align: justify;
	width:200px;
	float:left;
	
}
.pg_titre{
	color:#054881;
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight:bold;
	margin-left:10px;
	
	
}
.pg_txt{
	font-family:"Century Gothic";
	font-size:12px;
	line-height:1.6;
	margin-left:5px;
	
}
.ul_txt li{
	font-family:"Century Gothic";
	font-size:12px;
	line-height:1.6;
	margin-left:5px;
	list-style-image: url(../images/puce.png);
	
}

  /******************************************************************************************/
/*                        FIN  container                                                     /

/******************************************************************************************/



 /******************************************************************************************/
/*                      LES BLOCS PAGES                                                    /

/******************************************************************************************/

#bloc_pages{
	float:left;
	width:1024px;
	height:80px;
	background:url(../images/debut_bloc_pages.png) no-repeat ;

	
	
	
}

#bloc_pages1{
	float:left;
	width:1024px;
	height:80px;
	background:url(../images/debut_bloc_blanc.png) no-repeat ;

	
	
	
}



#centre_bloc_pages{
	float:left;
	width:1022px;
	background-color:#e6e5e5;
}



#fin_bloc{
	float:left;
	width:1024px;
	height:51px;
	
	background:url(../images/fin_bloc.png) no-repeat;
}

#fin_bloc1{
	float:left;

	
}

.tab_circuit{
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	
	
}


.titre_circuit{
	color:#F60;
	color:#ff3600;
	font-size:14px;
	text-align:left;
	font-family: Candara;
	text-decoration:none;
}

.titre_c{
	
	font-size:14px;
	text-align:left;
	font-family: Candara;
	color:#333;
	text-decoration:none;
}

.td_lien img{
	border:0;
	text-decoration:none;
	
	
	
}
.td_lien span{
	border:0;
	text-decoration:none;
	
	
	
}

/***************************************************************/
/*                 PLAN                                         */
#sitemap_box{
	float:left;
	text-align:justify;
	width:400px;
	margin-left:0px;
	
 
 
 
padding:10px;
 
}

#sitemap_box img{vertical-align:middle;}
#sitemap_box a{
	text-decoration:none;
	color: #0f6aad;
	}

#sitemap_box li{

list-style:none;
}
/***********************************************************

 /******************************************************************************************/
/*                      FIN BLOCS                                                          /

/******************************************************************************************/













 /******************************************************************************************/
/*                       Gallerie                                                           /

/******************************************************************************************/




#gal { float:left; width:350px; margin:50px auto auto -180px;; padding:7px; border:4px solid #fff; background:#AAA; height:300px}
#images {border:2px solid #9ac1c9; height:175px; background:#eef5f6; margin-bottom:10px}
#image {position:relative; width:340px; height:240px; padding:2px; border:1px solid #666; background:#FFF url(images/loading.gif) center center no-repeat}
#image img {position:absolute; top:5px; left:5px}
#thumbwrapper {margin-top:5px; padding:2px 0; width:350px; height:45px; border:1px solid #666; background:#FFF}
#thumbarea {position:relative; overflow:hidden; height:50px; width:340px; }
#thumbs {position:absolute; list-style:none; margin-left:5px; height:45px; width:10000px; border-right:5px solid #FFF}
#thumbs li {float:left; margin-right:5px; cursor:pointer}
.imgnav {position:absolute; height:45px; width:20%; z-index:100;  width:20%; z-index:100; outline:none; cursor:pointer}
#previmg {left:0; }
#previmg:hover {opacity:1; }
#nextimg {right:0; }
#nextimg:hover {opacity:1; }
















/******************************************************************************/
.dots3-sep{ background: url(../images/dots.gif) repeat-x bottom; font-size:1px; height:1px;margin:5px 0 5px 0; width:600px}

.dots3-sep{background-image: url(../images/dots3.gif);}



.bx-shadow2{background:url(../images/box_shadow2.gif) top left no-repeat; height:15px}


.title-ficha{margin-bottom:8px !important; margin-left:100px;}
	.title-ficha a:link, .title-ficha a:visited,.lastminute-title-ficha a:link, .lastminute-title-ficha a:visited,.top-home-title-ficha a:link, .top-home-title-ficha a:visited{font-size:13px !important; font-weight:bold;color:#134E78; text-decoration:underline}
	
	
	.ficha-default{ border:1px solid #CCC;margin-left:10px;background:#f4f4f4;width:95%; margin-top:20px;}
	.ficha-hover{background:#F2FAFF}
	.ficha-results{ overflow:visible;color:#666}
	.ficha-list strong,.ficha-results strong{color:#333;} 
	.barra_tit_azul strong{color:#FFF !important;}
	.ficha-list .content,.ficha-results-content{padding:8px; font-family:"Century Gothic"; font-size:12px }

a img {  border:0; text-decoration:none;}	

#bg-slide{ background:url(../images/barre-bg.png) no-repeat; width:220px; height:16px; padding-top:18px; padding-right:10px; padding-left:0px; }


	#amount{ height:13px;}
	
	
	#haha{ font-weight:bolder; color:#CCC; /*padding-left:9px;*/  background: url(../images/+.png)  no-repeat; width: 26px; height:14px; border:none }
	
	
	.ok-slide{ background:url(../images/+.png) no-repeat; color:#FFF; font-weight:bolder; width:26px; height:14px; padding:0px 7px; border:none;}
	
	
	
	#form{ height:20px; padding:0px; margin:0px;}
	
	
	.search { padding:8px 30px 0 0; margin:0; width:160px; float:right; }
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background:#fff; border:1px solid #CCCCCC; width:110px; padding:0 5px; height:18px;}
.search form .keywords { font:normal 11px Arial, Helvetica, sans-serif; color:#000;line-height:14px; height:10px; float:left; padding-bottom:2px; background: url(../images/search_bg.gif) left top no-repeat; border:0; width:100px; padding:4px 0 ; margin:0;}
.search form .sbutton {  margin:0; padding:0; width:22px; height:20px}




#hotel-select td { padding:5px; }
	
#bscontent .recherche span {
		display:block;
		position:absolute;
		left:280px;
		top:400px;
		background:url(../images/tooltip.png) no-repeat left top;
		width:130px;
		height:31px;
		color:#fff;
		text-align:center;
		line-height:22px;
		z-index:10;
		display:none;
		border:0;
		
	}
	

	
#brcontent .retour span {
		display:block;
		position:absolute;
		left:250px;
		top:400px;
		background:url(../images/tooltipp.png) no-repeat left top;
		width:61px;
		height:31px;
		color:#fff;
		text-align:center;
		line-height:22px;
		z-index:10;
		display:none;
	}

#bscontent { float:left; padding-top:10px; padding-left:5px;}
#brcontent { float:left ;padding-top:10px; padding-left:12px}


#b-gsm{
	
	
	
}



#gal-sun-meteo{
	width:100%;
	
	height:452px;
	
	
}


#gall{
	width:40%;
	height:400px;
	float:left;
	padding-top:20px;
	
	
}


#im-circuit{
	width:240px;
	height:452px;
	float:left;
	margin-left:50px;
	
	
	
}


#modul-meteo{
	width:100px;
	
	float:left;

	margin-left:85px;
	
	
	
}
#modul-meteo img{
	margin-top:20px;
}



#weather{
	/*background:url(../images/weather.jpg) no-repeat 0 0;*/
	width:100%;
	height:20px;
	margin-top:20px;
	
	
	
	
}

#max{
	font-size:12px;
	width:45px;
	text-align:right;
	float:left;
	
	
	
	margin-top:2px;
	color:#f16600;
	
}

#min{
	font-size:12px;
	width:45px;
	text-align:center;
	float:left;	
	margin-top:2px;
	color:#0099ff;


}
.weather1{
	width:96px;
	height:110px;
	margin-left:6px;
	float:left;
	/*background-color:#f2f1f1;*/
	border:solid #ff6000 1px;
	margin-top:18px;
	padding-right:10px;
	text-align:center;
	margin-bottom:34px;
	
}
.weather1 img{
	margin-top:10px;
	margin-left:15px;
	
	
}

.titleOp {  color:#3399FF; font-size:14px; font-weight:bold;  }

.bloc h2 {
/*background:url("../images/title_bg.gif") no-repeat scroll left center transparent;*/
color:#ff9800;
font:bold 12px Arial,Helvetica,sans-serif;
margin:0;
padding:0 0 10px;
text-transform:uppercase;
}

.bloc {
float:left;
margin:10px 0;
padding:0 5px 0 10px;
width:210px;
}
.picture {

padding:4px;
width:200px;
}

.picture img {
height:100px;
margin:0;
width:150px;
}

.titlecirex{
 font-size:14px;
 font-weight:bold;
}

	